EndpointsLeagues
Get personal game continuations
GET
/v2/leagues/catalog/games/continuationsReturn one personal continuation per requested listed game: a live seat, otherwise pending or live activity. Prefer the public default league.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Query Parameters
game_id*array<>
Listed games on the current page.
Items
1 <= items <= 12curl -X GET "https://example.com/v2/leagues/catalog/games/continuations?game_id=string"[ { "game_id": "string", "league_id": "string", "league_short_name": "string", "division_id": "string" }]